[DropId]
HeadId=99
NecklaceId=99
ArmorId=99
RingId=99
WeaponId=99
ShieldId=99
ShoesId=99

[DropRate]
Refined=0.5544
Unique=0.3456
Elite=0.06912
Super=0.01728
Craft=0.12132
Meteor=0.2592
DragonBall=0.009216
Gem=0.2592

[Special]
Count=0


